Subject: RE: JO- JJJ 460 YE (Mitsubishi-L200)- 61894
From: Oluwatosin Abati <[email-masked]>
To: Raphael Peter <[email-masked]>
Cc: Michael Orimolade <[email-masked]>, Emmanuel Nwachukwu <[email-masked]>, Robert Iyade <[email-masked]>, Kanu Chukwudi <[email-masked]>, Okoroafor Igwe <[email-masked]>, celestine ugbe <[email-masked]>
Date: Sat, 16 Aug 2025 09:12:38 +0000

Dear Raphael,

Please see below the settlement offer on the own damage.

Recall that the same item on the initial estimate settled by the insurer were re-itemised on this incident because the vehicle was still actively in use before involving in another accident with the third party.

On that basis, this estimate was treated as supplementary while the initial offer which payment has been made is now deducted from the net adjusted amount.

SUPPLEMENTARY OWN DAMAGE AND THIRD PARTY CLAIM SETTLEMENT OFFER
PRIVATE MOTOR INSURANCE POLICY
CLAIM NO:            CL/25/F0278/PC
POLICY NUMBER:    HO/V/29/F0002031C
ACCIDENT DAMAGE INVOLVING INSURED VEHICLE: MITS. L200 WITH REG. NO:JJJ 460 YE Q AND THIRD PARTY ON 29/05/2025
INSURED:   C AND I LEASING PLC

We sympathize with our mutual client over the unfortunate incident.

Kindly find below our offer of settlement based on negotiation with the garage and policy terms and conditions;

OWN DAMAGE(SUPPLEMENTARY)
S/N
DESCRIPTION
  AMOUNT (N)
  ADJUSTED AMOUNT (N)
 REMARKS
1
Front bumper
             380,000.00
                         360,000.00
 Adjusted and Agreed
2
Set of bumper hangers
              75,000.00
                           45,000.00
 Adjusted and Agreed
3
Set of rear light
             360,000.00
                         280,000.00
 Adjusted and Agreed
4
Set of mirrors
             360,000.00
                         280,000.00
 Adjusted and Agreed
5
Set of sand protectors
             130,000.00
                           90,000.00
 Adjusted and Agreed
6
Front grill
             130,000.00
                         130,000.00
Agreed
7
Bumper pins
              15,000.00
                           15,000.00
Agreed
8
Repair or rear bumper
              40,000.00
                           30,000.00
 Adjusted and Agreed
9
Lower grill
              70,000.00
                           55,000.00
 Adjusted and Agreed
10
Workmanship
              60,000.00
                           60,000.00
Agreed
11
Replacement of bumper light
             100,000.00
                         100,000.00
Agreed
12
Replacement of bumper chrome set
              95,000.00
                           95,000.00
Agreed

Total
          1,815,000.00
                      1,540,000.00

 Less: Retention N800,000.00

                         800,000.00

                         740,000.00

 Less: 5% Policy Excess

                           37,000.00

                         703,000.00

Less previous estimate paid

                         517,750.00

 Net Amount Offered

                         185,250.00

THIRD-PARTY DAMAGE
S/N
DESCRIPTION
  AMOUNT (N)
  ADJUSTED AMOUNT (N)
 REMARKS
1
Rear bumper
       150,000.00
                        100,000.00
 Adjusted and Agreed
2
Replacement of booth
       162,000.00
                        135,000.00
 Adjusted and Agreed
3
Windscreen replacement
       195,000.00
                        150,000.00
 Adjusted and Agreed
4
Windscreen kits
         25,000.00
 Adjusted and Agreed
5
Front beam
         50,000.00
                          50,000.00
Agreed
6
Front Bumper repairs
         25,000.00
                          20,000.00
 Adjusted and Agreed
7
Front grill replacement
         60,000.00
                          40,000.00
 Adjusted and Agreed
8
Condenser
       180,000.00
                        100,000.00
 Adjusted and Agreed
9
Panel beating materials
         30,000.00
                          30,000.00
Agreed
10
Steering airbag
       100,000.00
                          80,000.00
 Adjusted and Agreed
11
Passenger airbag
         50,000.00
                          40,000.00
 Adjusted and Agreed
12
Rear booth light
         45,000.00
                          45,000.00
Agreed
13
Rear bumper padded replacement
         40,000.00
                          40,000.00
Agreed
14
Set of rear bumper hangers
         25,000.00
                          25,000.00
Agreed
15
Set of front bumper hangers
         25,000.00
                          25,000.00
Agreed
16
Rear booth locks
         30,000.00
                          30,000.00
Agreed
17
Painting of bumpers, fenders, booth
       205,000.00
                        170,000.00
 Adjusted and Agreed
18
Workmanship
         30,000.00
                          30,000.00
Agreed

Total
    1,427,000.00
                      1,110,000.00

 Net Amount Offered

                      1,110,000.00

Thank you.

Oluwatosin Onatade-Abati
Treasury
C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos
07032575577 | [email-masked]<mailto:[email-masked]>

From: Oluwatosin Abati
Sent: Monday, 11 August 2025 8:19 AM
To: Raphael Peter <[email-masked]>; celestine ugbe <[email-masked]>
Cc: Michael Orimolade <[email-masked]>; Emmanuel Nwachukwu <[email-masked]>; Robert Iyade <[email-masked]>; Kanu Chukwudi <[email-masked]>; Okoroafor Igwe <[email-masked]>
Subject: RE: JO- JJJ 460 YE (Mitsubishi-L200)- 61894

Dear Rapheal,

Stating that the same estimate can be used for the repairs of our own vehicle, it means that vehicle is yet to be repaired,
Please see below the adjusted estimate/settlement based on the last claim as our this was just closed out with our insurer.

Attached herewith is the payment evidence based on the recent adjustment/negotiation with the garage for your use while you proceed with the repairs.

S/N

DESCRIPTION

 AMOUNT N

 ADJUSTED AMOUNT N

 REMARKS

1

 Front bumper

    380,000.00

360,000.00

 Adjusted and Agreed

2

 Set of bumper hangers

      75,000.00

45,000.00

 Adjusted and Agreed

3

 Set of rear light

    360,000.00

280,000.00

 Adjusted and Agreed

4

 Set of mirrors

    360,000.00

280,000.00

 Adjusted and Agreed

5

 Set of sand protectors

    130,000.00

90,000.00

 Adjusted and Agreed

6

 Front grill

    130,000.00

130,000.00

 Approved

7

 Bumper pins

      15,000.00

15,000.00

 Approved

8

 Repair or rear bumper

      40,000.00

30,000.00

 Adjusted and Agreed

9

 Lower grill

      70,000.00

55,000.00

 Adjusted and Agreed

10

 Workmanship

      60,000.00

60,000.00

 Approved

 Total

  1,620,000.00

1,345,000.00

 Less: Retention N800,000.00

800,000.00

545,000.00

 Less: 5% Policy Excess

27,250.00

517,750.00

 Net Adjusted Amount

517,750.00

S/N
INSURED
CLAIM NUMBER
CLAIM AMOUNT (OUR SHARE)
CLAIM NARRATION
1
C AND I LEASING PLC
CL/25/F0278/PC
               517,750.00
ACCIDENT DAMAGE INVOLVING INSURED VEHICLE: MITS. L200 WITH REG. NO:JJJ 460 YE ON 29/05/2025
2
C AND I LEASING PLC
CL/25/F0223/PC
             1,757,500.00
ACCIDENTAL DAMAGE TO INSURED'S VEHICLE: MITS. L200 WITH REG NO: JJJ 455 YE & THIRD-PARTY DEATH ON 07/05/2025
3
C AND I LEASING PLC
CL/25/F0329/PC
             2,850,000.00
ACCIDENT DAMAGE INVOLVING INSURED VEHICLE: TOYOTA CAMRY WITH REG. NO: KRD 945 GD ON 17/05/2025

             5,125,250.00

@celestine ugbe<mailto:[email-masked]> I await the incident report for further processing of the third-party liability.

Thank you.

Oluwatosin Onatade-Abati
Treasury
C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos
07032575577 | [email-masked]<mailto:[email-masked]>

From: Raphael Peter <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, 9 August 2025 4:14 PM
To: Oluwatosin Abati <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; celestine ugbe <[email-masked]<mailto:[email-masked]>>; Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>
Subject: Fw: JO- JJJ 460 YE (Mitsubishi-L200)- 61894

Dear Tosin,

Attached is the estimate from Sipva.

The same vehicle had accident with the third party last week Monday.

According to the user, the same estimate can still be used to fix the vehicle.

Kindly send the lost adjuster there after Celestine send incident report on it for the last accident.

Regards,

Raphael Peter

Team Lead Maintenance/Technical Services Lagos Workshop

Fleet Management

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]<mailto:[email-masked]>

[A white square with blue and black logo  Description automatically generated]

________________________________
From: Sipva International <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, August 9, 2025 3:50 PM
To: Raphael Peter <[email-masked]<mailto:[email-masked]>>
Cc: celestine ugbe <[email-masked]<mailto:[email-masked]>>; Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>; Michael Orimolade <[email-masked]<mailto:[email-masked]>>
Subject: Re: JO- JJJ 460 YE (Mitsubishi-L200)- 61894

Dear Sir,

Please find attached the invoice for the above mentioned vehicle for your attention and approval.

Thank you.

Ayeni 10/10 Close

Back of Sheraton Hotel

Opebi Link Road

By West Town Hotel
Ikeja Lagos

On Friday, July 11, 2025 at 01:33:38 PM GMT+1, Raphael Peter <[email-masked]<mailto:[email-masked]>> wrote:

FYA

Regards,

Raphael Peter

Team Lead Maintenance/Technical Services Lagos Workshop

Fleet Management

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]<mailto:[email-masked]>